
###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> phpunit/phpunit ###
/phpunit.xml
/.phpunit.cache/
###< phpunit/phpunit ###

###> symfony/asset-mapper ###
/public/assets/
/assets/vendor/
###< symfony/asset-mapper ###

### Spécifique au projet ###
/public/images/gamemasters/*.webp
/public/images/games/*.webp
/public/images/events/*.webp
/public/pages/*.md
/database.db
/some_datas.sql
/localserver.sh
/orgasso.code-workspace
/_Trash

### Spécifiques MacOS ###
.DS_Store
.AppleDouble
.LSOverride
.buildpath
.project
.settings/org.eclipse.wst.validation.prefs
.settings/org.eclipse.php.ui.prefs
/.settings/
